summaryrefslogtreecommitdiff
blob: 3b3a64a98240058589cb74c488abcd0f6eee5d11 (plain)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
101
102
103
104
105
106
107
108
109
110
111
112
113
114
115
116
117
118
119
120
121
122
123
124
125
126
127
128
129
130
131
132
133
134
135
136
137
138
139
140
141
142
143
144
145
146
147
148
149
150
151
152
153
154
155
156
157
158
159
160
161
162
163
164
165
166
167
168
169
170
171
172
173
174
175
176
177
178
179
180
181
182
183
184
185
186
187
188
189
190
191
192
193
194
195
196
197
198
199
200
201
202
203
204
205
206
207
208
209
210
211
212
213
214
215
216
217
218
219
220
221
222
223
224
225
226
227
228
229
230
231
232
233
234
235
236
237
238
239
240
241
242
243
244
245
246
247
248
249
250
251
252
253
254
255
256
257
258
259
260
261
262
263
264
265
266
267
268
269
270
271
272
273
274
275
276
277
278
279
280
281
282
283
284
285
286
287
288
289
290
291
292
293
294
295
296
297
298
299
300
301
302
303
304
305
306
307
308
309
310
311
312
313
314
315
316
317
318
319
320
321
322
323
324
325
326
327
328
329
330
331
332
333
334
335
336
337
338
339
340
341
342
343
344
345
346
347
348
349
350
351
352
353
354
355
356
357
358
359
360
361
362
363
364
365
366
367
368
369
370
371
372
373
374
375
376
377
378
379
380
381
382
383
384
385
386
387
388
389
390
391
392
393
394
395
396
397
398
399
400
401
402
403
404
405
406
407
408
409
410
411
412
413
414
415
416
417
418
419
420
421
422
423
424
425
426
427
428
429
430
431
432
433
434
435
436
437
438
439
440
441
442
443
444
445
446
447
448
449
450
451
452
453
454
455
456
457
458
459
460
461
462
463
464
465
466
467
468
469
470
471
472
473
474
475
476
477
478
479
480
481
482
483
484
485
486
487
488
489
490
491
492
493
494
495
496
497
498
499
500
501
502
503
504
505
506
507
508
509
510
511
512
513
514
515
516
517
518
519
520
521
522
523
524
525
526
527
528
529
530
531
532
533
534
# Copyright 1999-2021 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2

####################################################################
#
# When you add an entry to the top of this file, add your name, the date
# in the UTC timezone with a format of YYYY-MM-DD, and an explanation of why
# something is getting masked.
# Please be extremely careful not to commit atoms that are not valid, as it can
# cause large-scale breakage, especially if it ends up in the daily snapshot.
#
## Example:
##
## # Dev E. Loper <developer@gentoo.org> (2019-07-01)
## # Masking  these versions until we can get the
## # v4l stuff to work properly again
## =media-video/mplayer-0.90_pre5
## =media-video/mplayer-0.90_pre5-r1
#
# - Best last rites (removal) practices -
# Include the following info:
# a) reason for masking
# b) bug # for the removal (and yes you should have one)
# c) date of removal (either the date or "in x days")
#
## Example:
##
## # Dev E. Loper <developer@gentoo.org> (2019-07-01)
## # Masked for removal in 30 days.  Doesn't work
## # with new libfoo. Upstream dead, gtk-1, smells
## # funny. (bug #987654)
## app-misc/some-package

#--- END OF EXAMPLES ---

# Jakov Smolić <jsmolic@gentoo.org> (2021-09-25)
# Upstream renamed the Theano project and continued as dev-python/aesara.
# No reverse dependencies.
# Removal on 2021-10-25.
dev-python/theano
dev-python/theano-pymc

# Mart Raudsepp <leio@gentoo.org> (2021-09-24)
# Experimental split media-sound/pulseaudio packages, bug #536780.
media-libs/libpulse
media-sound/pulseaudio-daemon
>=media-sound/pulseaudio-15.0-r100

# Anthony G. Basile <blueness@gentoo.org> (2021-09-24)
# Masked for removal in 30 days.  Dead upstream.
dev-lang/bashforth

# Michał Górny <mgorny@gentoo.org> (2021-08-28)
# EOL kernel with known vulnerabilities.  Please move to 5.14 or one
# of the LTS branches.  Bug #814464.
=sys-kernel/gentoo-kernel-5.13*
=sys-kernel/gentoo-kernel-bin-5.13*
=sys-kernel/vanilla-kernel-5.13*
=virtual/dist-kernel-5.13*

# Mart Raudsepp <leio@gentoo.org> (2021-09-23)
# Incompatible with c++17 abseil-cpp, no in-tree consumers yet
media-libs/webrtc-audio-processing:1

# Michał Górny <mgorny@gentoo.org> (2021-09-23)
# Ancient version from 2016 that collides with dev-python/pyjwt.
# Never bumped by the maintainer.  The only revdep turned out to be
# false positive.
# Removal on 2021-10-23.  Bug #814449.
dev-python/python-jwt

# Louis Sautier <sbraz@gentoo.org> (2021-09-19)
# Last release in 2019, no reverse dependencies.
# dev-python/isort provides similar functionality.
# Removal on 2021-10-19, bug #813918.
dev-python/flake8-import-order

# Alfredo Tupone <tupone@gentoo.org> (2021-09-19)
# Mask gnat-gpl-2018 and gnat-gpl-2019. Please switch
# to a fresher gnat-gpl branch.
<dev-lang/gnat-gpl-2019

# Sam James <sam@gentoo.org> (2021-09-18)
# Drops an unstable API which some projects were using
# including Chromium. Masked to avoid runtime breakage.
# bug #813705, bug #813711.
=media-libs/harfbuzz-3.0.0

# Andreas K. Hüttel <dilfridge@gentoo.org> (2021-09-18)
# sys-devel/automake version 1.11 is EOL and is only useful for testing
# old de-ANSI-fication/ansi2knr/AM_C_PROTOTYPES code. Please uninstall.
sys-devel/automake:1.11

# Alice Ferrazzi <alicef@gentoo.org> (2021-09-16)
# Regression in POSIX CPU timers.
# Please upgrade your gentoo-sources.
# Adding affected vanilla-sources
# https://www.spinics.net/lists/stable/msg499206.html
=sys-kernel/gentoo-sources-5.14.4
=sys-kernel/gentoo-sources-5.13.17
=sys-kernel/gentoo-sources-5.10.65
=sys-kernel/gentoo-sources-5.4.146
=sys-kernel/vanilla-sources-5.14.4
=sys-kernel/vanilla-sources-5.13.17
=sys-kernel/vanilla-sources-5.10.65
=sys-kernel/vanilla-sources-5.4.146

# Mart Raudsepp <leio@gentoo.org> (2021-09-15)
# New major parallel-installable release which needs special care to not
# end up loaded into the same process together with the earlier libsoup ABI.
# Migration to it is expected for GNOME 42, NOT to be unmasked with GNOME 41.
net-libs/libsoup:3.0

# Ionen Wolkens <ionen@gentoo.org> (2021-09-12)
# No reverse dependencies, stuck on EAPI-5.
# Replaced by dev-libs/spsdeclib.
# Removal on 2021-10-12. bug #812806
games-emulation/caps

# Ionen Wolkens <ionen@gentoo.org> (2021-09-12)
# No reverse dependencies, stuck on EAPI-5, last release in 2006.
# Please report if anyone still need this.
# Removal on 2021-10-12. bug #776904
media-libs/sdl-terminal

# Ionen Wolkens <ionen@gentoo.org> (2021-09-12)
# Stuck on x86 / amd64-multilib, no upstream, code relies on
# several implicit constructs and undefined behavior, ebuild
# semi-broken and runtime seems broken even if built.
# Removal on 2021-10-12. bug #701414, bug #739188.
games-emulation/nestra

# Arthur Zamarin <arthurzam@gentoo.org> (2021-09-11)
# No reverse dependencies. Implements ordered set, which was needed
# for the python 2.6 era, and since python 2.7 isn't needed and is
# builtin in the language. Upstream isn't active at all.
# No other distros package it anymore.
# Removal on 2021-10-11.  Bug #812554
dev-python/oset

# Arthur Zamarin <arthurzam@gentoo.org> (2021-09-11)
# No reverse dependencies. Has issues with porting to python 3.10.
# Has known upstream issues with latest GitHub's markdown parsing.
# Last year upstream planned to archive the repository, no activity
# since. No other distros package it anymore.
# Extra bug: #798195
# Removal on 2021-10-11.  Bug #812530.
dev-python/py-gfm

# Arthur Zamarin <arthurzam@gentoo.org> (2021-09-11)
# Upstream repository was archived. No reverse dependencies (only blocked
# by one other package). Implements GitHub API in python, while better and
# maintained packages are in tree. Has non trivial issues with bump to
# python 3.10. No other distros package it anymore.
# Extra bugs: #791673, #723542, #802999
# Removal on 2021-10-11.  Bug #812521.
dev-python/txgithub

# Jakov Smolić <jsmolic@gentoo.org> (2021-09-09)
# Relies on setuptools' deprecated use_2to3 option.
# Last release in 2019, no revdeps.
# Removal on 2021-10-09. Bug #812236
dev-python/sparql-wrapper

# Jakov Smolić <jsmolic@gentoo.org> (2021-09-09)
# Relies on setuptools' deprecated use_2to3 option.
# Last release in 2019, no revdeps.
# Removal on 2021-10-09. Bug #812233
dev-python/pybluez

# Jakov Smolić <jsmolic@gentoo.org> (2021-09-09)
# Relies on setuptools' deprecated use_2to3 option.
# Last release in 2015, no revdeps.
# Removal on 2021-10-09. Bug #812224
dev-python/lcdproc

# Jakov Smolić <jsmolic@gentoo.org> (2021-09-09)
# Relies on setuptools' use_2to3 option.
# Last release in 2017, no revdeps.
# Removal on 2021-10-09. Bug #812221
dev-python/fudge

# Anna Vyalkova <cyber+gentoo@sysrq.in> (2021-09-07)
# Mask backwards-incompatible version to avoid autodeletion of previous one.
# Data migration is not supported upstream and can't be done automatically.
# https://github.com/martinrotter/rssguard/releases/tag/4.0.0
# https://github.com/martinrotter/rssguard/blob/master/resources/docs/Documentation.md#migratt
>=net-news/rssguard-4.0.0

# Louis Sautier <sbraz@gentoo.org> (2021-09-09)
# No reverse dependencies, no upstream activity for more than 3 years.
# dev-python/oauthlib is maintained and provides the same functionality.
# Removal on 2021-10-09.
dev-python/oauth2

# Thomas Deutschmann <whissi@gentoo.org> (2021-09-07)
# Masked while being tested and reverse deps aren't fully compatible
# bug #797325.
=dev-libs/openssl-3.0*

# Craig Andrews <candrews@gentoo.org> (2021-09-20)
# Requires OpenSSL >= 3.0.0
# Masked until dev-libs/openssl-3.0* is unmasked
=dev-libs/gost-engine-3.0*

# Andreas Sturmlechner <asturm@gentoo.org> (2021-09-07)
# EAPI-5, dead upstream, last (and only) version added in 2011
# Bug 644344; Removal on 2021-10-07.
net-libs/gsnmp

# Andreas Sturmlechner <asturm@gentoo.org> (2021-09-07)
# EAPI-5, dead upstream, last bump in 2012
# Bug 644344; Removal on 2021-10-07.
net-analyzer/scli

# Andreas Sturmlechner <asturm@gentoo.org> (2021-09-04)
# EAPI-5, dead, unused, bug 808213; Removal on 2021-10-04.
x11-libs/mx

# David Seifert <soap@gentoo.org> (2021-09-04)
# Last upstream release over 2.5 years ago, removed by Fedora,
# unresponsive maintainer in Gentoo, broken with linux-headers-5.13,
# relies on glibc implementation details.
# Bug #717114, #801457, removal in 30 days.
dev-util/trinity

# Ionen Wolkens <ionen@gentoo.org> (2021-09-03)
# Currently may not function with kde-plasma/kwin (black screen),
# so keeping masked for testing due to being a primary consumer.
# Should be safe to unmask if you are using x11-wm/mutter instead.
>=gui-libs/egl-wayland-1.1.8

# David Seifert <soap@gentoo.org> (2021-08-29)
# Broken for the past 5 years (#585942), no new upstream release in over
# 5 years. Same issues as sci-biology/wgs-assembler, use a modern
# assembler like sci-biology/abyss or canu.
# Bug #585942, #731880, #808667, removal in 30 days.
sci-biology/mira

# Alexey Sokolov <alexey+gentoo@asokolov.org> (2021-08-30)
# Homepage dead, uses gtk2, fails to build, https://bugs.gentoo.org/711344
games-puzzle/gnudoku

# Stephan Hartmann <sultan@gentoo.org> (2021-09-25)
# Dev channel releases are only for people who
# are developers or want more experimental features
# and accept a more unstable release.
>=www-client/chromium-96

# Anthony G. Basile <blueness@gentoo.org> (2021-08-27)
# Masked for removal in 30 days.  Deprecated upstream.
net-vpn/ipsec-tools

# Bernard Cafarelli <voyageur@gentoo.org> (2021-08-26)
# Preparing for final 5.0.0 release
>=app-text/tesseract-5.0.0_beta

# Andreas Sturmlechner <asturm@gentoo.org> (2021-08-02)
# Depends on Qt5WebKit with more holes in it than swiss cheese. Bug #685750
# Last release in 2016. Removal on 2021-10-04.
mail-client/trojita

# Andreas Sturmlechner <asturm@gentoo.org> (2021-08-02)
# Depends on Qt5WebKit with more holes in it than swiss cheese. Bug #740416
# Removal on 2021-10-04.
app-text/fb2edit

# Andreas Sturmlechner <asturm@gentoo.org> (2021-08-02)
# No commits to upstream repository for >9 months, latest available tarball
# still "alpha" with warning about known unpatched vulnerabilities. Bug #684580
# Removal on 2021-10-04.
dev-qt/qtwebkit:5

# Joonas Niilola <juippis@gentoo.org> (2021-07-29)
# Upstream provided migration instructions from 2. -> 3. update,
# breaks if not all at least many revdeps. #805011 for tracker bug.
>=net-libs/mbedtls-3.0.0

# Craig Andrews <candrews@gentoo.org> (2021-07-10)
# Masked until November, 2021
# This release adds enforcement of the Taproot protocol change to the Bitcoin
# rules, beginning in November. Protocol changes require user consent to be
# effective, and if enforced inconsistently within the community may compromise
# your security or others! If you do not know what you are doing, learn more
# before November. (You must make a decision either way - simply not upgrading
# is insecure in all scenarios.)
# To learn more, see https://bitcointaproot.cc
>=net-p2p/bitcoind-0.21.1
>=net-p2p/bitcoin-qt-0.21.1
>=net-libs/libbitcoinconsensus-0.21.1

# Lars Wendler <polynomial-c@gentoo.org> (2021-07-10)
# Masked for testing
>=mail-client/claws-mail-4.0.0

# Michał Górny <mgorny@gentoo.org> (2021-07-06)
# Upstream changed license to GPL-3+ in order to deliberately cause
# incompatiblity with revdep licenses.  Mask until the situation
# is resolved.  Bug #791259.
>=media-libs/libopenaptx-0.2.1

# David Seifert <soap@gentoo.org> (2021-07-01)
# Berkeley DB slots that are long past EOL by Oracle,
# maintenance burden, and no real path forward by Oracle.
# Bug #792222, removal in 90 days.
sys-libs/db:1
sys-libs/db:3
sys-libs/db:4.2
sys-libs/db:4.3
sys-libs/db:4.4
sys-libs/db:4.5
sys-libs/db:4.6
sys-libs/db:4.7
sys-libs/db:5.1

# Conrad Kostecki <conikost@gentoo.org> (2021-06-20)
# New Minecraft server release needs at least Java 16,
# which is currently not available in Gentoo.
>=games-server/minecraft-server-1.17

# Sam James <sam@gentoo.org> (2021-06-12)
# Masked until all reverse dependencies support
# OCaml 4.12.
# bug #795138
>=dev-lang/ocaml-4.12
=dev-ml/camlp4-4.12

# Bernard Cafarelli <voyageur@gentoo.org> (2021-06-04)
# Alpha versions of fetchmail 7
# Add support for OAUTH2 for those needing it
=net-mail/fetchmail-7.0.0_alpha*

# Sam James <sam@gentoo.org> (2021-06-01)
# Possible issues with new ALSA release
# See bug #793410
=media-libs/alsa-lib-1.2.5_p20210604
=media-libs/alsa-topology-conf-1.2.5
=media-libs/alsa-ucm-conf-1.2.5-r1
=media-plugins/alsa-plugins-1.2.5
=media-sound/alsa-utils-1.2.5-r1

# Michał Górny <mgorny@gentoo.org> (2021-05-31)
# Requires removed media-libs/opencv version.
<media-plugins/gst-plugins-opencv-1.18

# Sergei Trofimovich <slyfox@gentoo.org> (2021-05-16)
# Mask gcc-7 branch (ended upstream support). Please switch
# to a fresher gcc branch.
<sys-devel/gcc-8

# Sergei Trofimovich <slyfox@gentoo.org> (2021-05-16)
# Mask gcc-6 branch (ended upstream support). Please switch
# to a fresher gcc branch.
<sys-devel/gcc-7

# Sam James <sam@gentoo.org> (2021-05-07)
# Masked for testing. Two major releases ahead of last packaged version.
# Please report bugs but this is experimental for now.
# bug #731266
>=net-mail/cyrus-imapd-3.4.0

# David Seifert <soap@gentoo.org> (2021-05-05)
# Causes unsolvable package conflicts, bug #788310
>=media-libs/openexr-3

# Eray Aslan <eras@gentoo.org> (2021-04-29)
# Mask experimental software
=mail-mta/postfix-3.7*

# Ulrich Müller <ulm@gentoo.org> (2021-04-20)
# Version 3.15 is broken with Emacs 27.2.
=app-emacs/mic-paren-3.15-r0

# Volkmar W. Pogatzki <gentoo@pogatzki.net> (2021-04-18)
# dev-java/xerces-2.12.1 depends on masked >=virtual/{jdk,jre}-11
# https://bugs.gentoo.org/782697
>=dev-java/xerces-2.12.1

# Lars Wendler <polynomial-c@gentoo.org> (2021-04-08)
# Masked for testing
>=app-crypt/gnupg-2.3.0

# Sam James <sam@gentoo.org> (2021-03-30)
# Seems to break dev-tex/culmus-latex
# Masking until we can investigate & fix
# bug #737406
=media-fonts/culmus-0.133-r1

# Sam James <sam@gentoo.org> (2021-03-03)
# Doesn't seem to sync clock correctly
# in some cases.
# bug #772998
~net-misc/openntpd-6.8_p1

# Sam James <sam@gentoo.org> (2021-03-01)
# Mask new proj 8.x as it removes deprecated
# API. Likely to break several consumers
# which haven't yet ported.
# bug #729098
>=sci-libs/proj-8.0.0
>=sci-geosciences/qmapshack-1.16

# Lars Wendler <polynomial-c@gentoo.org> (2021-02-15)
# Mask development versions now that they were bumped...
=net-misc/kea-1.9*

# Michał Górny <mgorny@gentoo.org> (2020-11-10)
# This old Kodi version requires vulnerable dev-python/pillow
# and prevents users from upgrading.  Masked for the time being.
# Bug #729672.
media-plugins/kodi-game-libretro-nestopia
media-plugins/kodi-game-libretro-dosbox

# Sam James <sam@gentoo.org> (2020-10-05)
# Masked for testing. New major versions of Guile
# often break reverse dependencies.
# Guile in Gentoo is not slotted, so let's be cautious.
# bug #705554, bug #689408.
>=dev-scheme/guile-3.0.4

# Ulrich Müller <ulm@gentoo.org> (2020-10-04)
# Version 1.11 introduced different startup conventions for the server
# which breaks the OpenRC init script. Bug #746227.
>=net-misc/tigervnc-1.11.0

# Arfrever Frehtes Taifersar Arahesis <arfrever.fta@gmail.com> (2020-09-01)
# Mismatched version (bug #695022). Masked to force upgrade to 2.0.4_pre20200306162733.
# (Mask should remain after ebuilds are deleted, until 2021-03-01 or
# until new upstream release with proper versioning.)
~app-i18n/scim-sunpinyin-3.0.0_rc1

# Miroslav Šulc <fordfrog@gentoo.org> (2020-02-27)
# >=dev-java/ant-eclipse-ecj-4.10 depends on masked >=virtual/{jdk,jre}-11
# www-servers/tomcat >= 9 depends on masked dev-java/eclipse-ecj
>=dev-java/ant-eclipse-ecj-4.10
>=dev-java/eclipse-ecj-4.10
>=www-servers/tomcat-9

# Stefan Strogin <steils@gentoo.org> (2020-02-12)
# Mask for testing revdeps.
>=dev-games/mygui-3.4.0

# Lars Wendler <polynomial-c@gentoo.org> (2019-11-14)
# Breaks archives containing relative paths
# when being called with --no-absolute-filenames
# bug #700020
=app-arch/cpio-2.13

# Matt Turner <mattst88@gentoo.org> (2019-09-01)
# TeXmacs is the only remaining package in tree that requires guile-1.8, which
# is unsupported upstream. A TeXmacs port to Guile-2 has been in progress for a
# few years. Bug #436400
app-office/texmacs
<dev-scheme/guile-2

# Robin H. Johnson <robbat2@gentoo.org> (2019-07-08)
# Needs LOTS of testing, broke boot on my laptop in early attempts, maybe needs
# matching genkernel work?
>=sys-fs/lvm2-2.03

# Andreas Sturmlechner <asturm@gentoo.org> (2018-11-25)
# Masked per security vulnerability CVE-2018-14345, bug #661510
# Keeping it masked while users have unsolved issues with >0.15.0.
<x11-misc/sddm-0.18.0

# Andreas Sturmlechner <asturm@gentoo.org> (2018-10-07)
# Masked for more testing especially of reverse-deps.
>=dev-games/ogre-1.11.2

# Andreas K. Hüttel <dilfridge@gentoo.org> (2018-09-11)
# Mask transition ebuilds that were needed only for <glibc-2.26
# We will keep them in the tree as long as we have masked
# <glibc-2.26.
~net-libs/libnsl-0
~net-libs/rpcsvc-proto-0

# James Le Cuirot <chewi@gentoo.org> (2017-12-17)
# Java 11 is not yet fully supported on Gentoo. Packages cannot depend
# on it so these virtuals are not yet required. If you wish to use
# Java 11 then install openjdk-(jdk|jre)-bin directly.
virtual/jdk:11
virtual/jre:11

# Nicolas Bock <nicolasbock@gentoo.org> (2017-10-31)
# There are multiple unresolved upstream issues with >=jabref-bin-4.0 (#636036).
# If you still would like to use this version, please report any issues to
# upstream.
>=app-text/jabref-bin-4.0

# Michał Górny <mgorny@gentoo.org> (2017-05-22)
# for Maciej S. Szmigiero <mail@maciej.szmigiero.name>
# Any version above 5.100.138 breaks b43 driver in various ways.
# Also, b43 wiki page says to use 5.100.138. Bug #541080.
>=sys-firmware/b43-firmware-6.30.163.46

# Andreas K. Hüttel <dilfridge@gentoo.org> (2017-05-21)
# (and others, updated later)
# These old versions of toolchain packages (binutils, gcc, glibc) are no
# longer officially supported and are not suitable for general use. Using
# these packages can result in build failures (and possible breakage) for
# many packages, and may leave your system vulnerable to known security
# exploits.
# If you still use one of these old toolchain packages, please upgrade (and
# switch the compiler / the binutils) ASAP. If you need them for a specific
# (isolated) use case, feel free to unmask them on your system.
<sys-libs/glibc-2.33
<sys-devel/binutils-2.35.2

# Michael Orlitzky <mjo@gentoo.org> (2017-01-07)
# This package has some dangerous quality and security issues, but
# people may still find it useful. It is masked to prevent accidental
# use. See bugs 603346 and 604998 for more information.
app-admin/amazon-ec2-init

# Robin H. Johnson <robbat2@gentoo.org> (2014-08-04)
# Masked for testing, presently fails upstream testsuite:
# FAIL:07:02:35 (00:00:00) db_dump/db_load(./TESTDIR.3/recd001.db:child killed: kill signal): expected 0, got 1
# FAIL:07:02:35 (00:00:00) Dump/load of ./TESTDIR.3/recd001.db failed.
# FAIL:07:02:35 (00:00:00) db_verify_preop: expected 0, got 1
=sys-libs/db-6.1*
=sys-libs/db-6.2*
=sys-libs/db-18.1*

# Mike Gilbert <floppym@gentoo.org> (2014-03-04)
# Dev channel releases are only for people who are developers or want more
# experimental features and accept a more unstable release.
www-plugins/chrome-binary-plugins:unstable

# Diego E. Pettenò <flameeyes@gentoo.org> (2009-01-03)
# These packages are not supposed to be merged directly, instead
# please use sys-devel/crossdev to install them.
dev-util/mingw64-runtime
sys-libs/newlib
dev-embedded/avr-libc